Main Page Namespace List Class Hierarchy Alphabetical List Compound List File List Namespace Members Compound Members File Members Related Pages

# /export2/deucetmp/bala/release_try/ACE_wrappers/ace/Time_Request_Reply.cpp File Reference

`#include "ace/Time_Request_Reply.h"`
`#include "ace/Log_Msg.h"`
`#include "ace/os_include/netinet/os_in.h"`
`#include "ace/os_include/arpa/os_inet.h"`

Include dependency graph for Time_Request_Reply.cpp:

## Functions
const char * | get_rcsid_ace_Time_Request_Reply (const char *)
## Variables
const char * | rcsid_ace_Time_Request_Reply = get_rcsid_ace_Time_Request_Reply ( rcsid_ace_Time_Request_Reply )

## Function Documentation

const char* get_rcsid_ace_Time_Request_Reply | ( | const char * |  | ) | `[inline, static]`

## Variable Documentation

const char* rcsid_ace_Time_Request_Reply = get_rcsid_ace_Time_Request_Reply ( rcsid_ace_Time_Request_Reply )`[static]`